.emc-quickbuy {
    /*background: #eeeeee;
    padding: 20px;
    border: 1px solid #ddd;
    border-radius: 4px;
    margin-top: 30px;
    */
    display: inline-block;
    width: 100%;
}

.emc-quickbuy .btn {
    font-size: 14px;
    color: #fff;
    text-shadow: 0 -1px 0 rgb(0 0 0 / 25%);
    background-color: #da4f49;
    background-image: linear-gradient(to bottom, #fd8e8c,#ee5f5b);
    background-repeat: repeat-x;
    border-color: #fd8e8c #ee5f5b #ee5f5b;
    /*width: calc(50% - 12px);
    margin-top: -2px;
    margin-left: 3px;
    display: inline-block;*/
}

.emc-quickbuy hr {
    margin-top: 10px;
    margin-bottom: 10px;
}

.emc-quickbuy .quickbuy-main-title {
    margin-top: 10px;
    margin-bottom: 10px;
    text-overflow: clip!important;
    overflow: visible!important;
    white-space: normal!important;
    color: black!important;
    text-transform: uppercase;
    font-size: 21px;
    font-weight: bold;
    display: block;
}

.emc-quickbuy .quickbuy-sub-title {
    color: red;
    text-transform: uppercase;
    display: block;
}

.emc-quickbuy-contact {
    margin: 10px;
    display: none;
}

.emc-quickbuy input {
    margin-top: 10px;
    height: 39px;
    /*width: calc(50% - 12px);
    display: inline-block;
    margin: 0 4px;*/
}

.emc-quickbuy-contact {
    font-size: 14px;
}

#emc-quickbuy-modal .modal-dialog .modal-content .modal-header .modal-title {
    font-size: 18px;
    font-weight: bold;
}

#emc-quickbuy-modal .modal-dialog .modal-content .modal-body {
    font-size: 14px;
    text-align: center;
}

#emc-quickbuy-modal .modal-dialog .modal-content .modal-header.success .modal-title{
    color: #3c763d;
}

#emc-quickbuy-modal .modal-dialog .modal-content .modal-header.danger .modal-title{
    color: #a94442;
}

.emc-quickbuy-input-wrapper {
    width: calc(50% - 12px);
    display: inline-block;
    margin: 0 5px;
}
@media (max-width: 1024px) {
    .emc-quickbuy-input-wrapper {
        width: 100%;
        display: block;
    }
    #button-quickbuy {
        margin-top: 10px;
    }
}
@media (max-width: 1200px) {
    .emc-quickbuy h2 {
        font-size: 16px;
        font-weight: bold;
    }
}